div.object {
    margin-bottom: 50px;
}

p.block-title {
    font-weight: bold;
}

p.object-title {
    font-weight: bold;
}

p.object-link {
    margin-left: 10px;
}

p.object-reserviert {
    color: red;
    font-weight: bold;
}

table.object-details {
}

table.object-details tr td:first-child {
    padding: 2px 10px;
}

table.object-details tr td:last-child {
    text-align: right;
    padding: 2px 10px;
}

div.object-image {
    margin-top: 10px;
    margin-bottom: 45px;
}

@media (min-width: 768px) {
    div.object-image {
        margin-top: 45px;
    }
}